Commit 3bfbb08c authored by Moul's avatar Moul

[doc] pip + pyenv: Install Python 3.7.2

parent 9f018b76
......@@ -52,10 +52,10 @@ or
### Install Python version required
pyenv install 3.6.0
pyenv install 3.7.2
### Select Python version for the current shell
pyenv shell 3.6.0
pyenv shell 3.7.2
Pipenv will search the `Pyenv` Python version chosen before the system version.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment